/*

CTRL +/ for comment in CSS

CSS Rules -> Syntax

selector {
	property: value;
}


example:

h1{
	color: red;
}

*/

/*TYPE SELECTOR -> Tag Name*/

h1{
	color: yellow !important;
}

/*Universal Selector -> (*) .> all or everything */

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*ID Selector -> #id-name */

#zuitt-motto {
	letter-spacing: 5px;
}

/*Class Selector -> .class-name*/

.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector -> tagname[attribute]*/

input[required] {
	border-width: 2px;
}

/*Adjacent Sibling Selector -> selector + selector*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*#zuitt-motto + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}*/

/*Descendant Selector -> selector selector*/

#bootcamp-learning-list li{
	color: #075966;
}

/*Generic Sibling Selector -> selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector -> > selector*/

body > section > form > label {
	color: rgb(0, 0, 160);
}